/*  */
.banner-box {
  background: #f2f3f9;
}

.banner {
  position: relative;
}

.banner .slick-slide a:after {
  content: "";
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 1.8rem;
  opacity: 0.3;
  z-index: 0;
  background: linear-gradient(180deg, rgba(0, 0, 0, 0) 0%, #000000 100%);
}

.banner .slick-slide a {}

.banner .slick-slide.slick-active img {
  transition: 6s 1s linear;
  transform: scale(1);
}

.banner .slick-active img {}

.banner img {
  display: block;
  width: 100%;
}


.banner .slick-prev {
  width: .6rem;
  height: .6rem;
  background: url(../images/bal.png) no-repeat center center;
  left: .3rem;
  z-index: 9;
  border: #fff .01rem dashed;
  border-radius: 50%;
  opacity: 0.5;
  display: none !important;
}

.banner .slick-next {
  width: .6rem;
  height: .6rem;
  background: url(../images/bar.png) no-repeat center center;
  right: .3rem;
  z-index: 9;
  border: #fff .01rem dashed;
  border-radius: 50%;
  opacity: 0.5;
  display: none !important;
}

.banner .slick-prev:hover,
.banner .slick-next:hover {
  opacity: 1
}

.banner .slick-dots {
  width: auto;
  transform: translateX(-50%);
  bottom: .15rem;
  height: .2rem;
  display: flex;
  align-items: center;
  align-content: center;
  height: .32rem;
  text-align: center;
  margin: 0 auto;
  left: 50%;
}

.banner .slick-dots li {
  margin: 0 .1rem;
  opacity: 0.6;
  background: #FCFCFC;
  width: 0.08rem;
  height: 0.08rem;
  border-radius: 50%;
}

.banner .slick-dots li button {
  display: block;
  font-size: 0;
  color: #fff;
  font-weight: bold;
  width: .35rem;
  height: .26rem;
  font-size: 0;
  background: #f2f2f2;
  border-radius: 50%;
  opacity: 0;
  display: none;
}

.banner .slick-dots li.slick-active {
  opacity: 1;
  background: url(../images/banner_onico.png) no-repeat;
  background-size: .37rem .37rem;
  width: .37rem;
  height: .37rem;
  border-radius: 0%;
  transform: rotate(0deg);
}

.index_tc {}

.index_tit {
  text-align: center;
  position: relative;
  margin-bottom: .4rem;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  padding-bottom: .01rem;
}

.index_tit_img {
  width: 0.05rem;
  height: 0.3rem;
  background: #b2141a;
  margin-right: .2rem;
}

.index_tit_img img {
  width: .46rem;
  height: .46rem;
}

.index_tc {
  /* display: inline-block; */
  background-size: 1.24rem 1.11rem;
  text-align: left;
  display: flex;
  justify-content: flex-start;
  align-items: flex-end;
}

.index_tc .tit_txt {
  position: relative;
  padding-top: .18rem;
}

.index_tc .tit_txt i {
  font-size: 0.14rem;
  font-weight: normal;
  /* text-transform: uppercase; */
  letter-spacing: .01rem;
  color: #333333;
  opacity: .15;
  font-style: normal;
  position: absolute;
  left: 0;
  top: 0rem;
  font-family: Source Han Sans CN;
  width: 180%;
  display: block;
}

.index_img {
  width: .5rem;
  height: .5rem;
  margin-right: .1rem;
}

.index_img img {
  width: .5rem;
  height: .5rem;
  display: block;
}

.index_tc p {
  user-select: none;
  font-size: 0.16rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #b2141a;
}

.index_tc h3 {
  font-size: 0.36rem;
  font-weight: bold;
  line-height: .4rem;
  letter-spacing: normal;
  color: #333;
  transition: all .3s;
  position: relative;
}



.index_tc h3 span {
  color: #5200a3;
  /* background: linear-gradient(119deg, #670099 51%, #2b00b7 116%); */
  /* -webkit-background-clip: text; */
  /* -webkit-text-fill-color: transparent; */
  /* background-clip: text; */
  /* text-fill-color: transparent; */
}

.index_more {
  position: absolute;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
}

.index_more a {
  display: block;
  font-size: .18rem;
  font-weight: 400;
  line-height: .24rem;
  color: #333333;
  transition: all 0.3s;
  background: url(../images/more_bg.png) right center no-repeat;
  background-size: .16rem .16rem;
  padding-right: .2rem;
}

.index_more a:hover {
  color: #580098;
  transition: all 0.3s;
  margin-right: .1rem
}

/*  */
.section1 {
  padding: .6rem 0;
}

.section1 .px1600 {
  display: flex;
  justify-content: space-between;
}

.s1_left {
  flex: 1;
  min-width: 0;
}

.s1_hd {
  position: relative;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
}

.s1_hd ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.s1_hd ul li {
  padding: 0 .1rem;
  font-size: .18rem;
  color: #666;
  cursor: pointer;
}

.s1_hd ul li:hover {
  color: #5200a3;
}

.s1_hd ul li.on {
  color: #5200a3;
}

.s1_hd .s1_moer {}

.s1_hd .s1_moer a {
  display: block;
  font-size: .18rem;
  font-weight: 400;
  line-height: .24rem;
  color: #333333;
  transition: all 0.3s;
  background: url(../images/more_bg.png) right center no-repeat;
  background-size: .16rem .16rem;
  padding-right: .2rem;
}

.s1_hd .s1_moer a:hover {
  color: #580098;
  transition: all 0.3s;
  margin-right: .1rem
}

.s1_hd .s1_moer .hide {
  display: none;
}

.s1_info{
    position: relative;
    width: 100%;
    height: auto;
    overflow: hidden;
}
.s1_info .s1_news{
    position: absolute;
    left: 0;
    top: .5rem;
    z-index: -1;
    opacity: 0;
    pointer-events: none;
    transition: all .3s;
    width: 100%;
}
.s1_info .s1_news.on{
    position: relative;
    z-index: 99;
    pointer-events: all;
    opacity: 1;
    top: 0;
}

.s1_right {
  width: 4.8rem;
  margin-left: .5rem;
}

.s1_rcn {
  background: #F9F9FC;
}

.s1_rcn .s1_rbd {
  border-top: #670099 .03rem solid;
  display: flex;
  justify-content: flex-start;
  transition: all .3s;
}

.s1_rcn .s1_rbd a {
  font-size: .18rem;
  font-weight: normal;
  line-height: .42rem;
  letter-spacing: normal;
  color: #333333;
  padding: 0 .5rem 0 .2rem;
  display: block;
}

.s1_rcn .s1_rbd a.on {
  font-weight: bold;
  color: #fff;
  background: url(../images/s1_1hbg.png) right center no-repeat;
  background-size: 100% 100%;
}

.s1_rcn .s1_rinfo {
  padding: .2rem .35rem .16rem .35rem;
}

.s1_rcn .s1_rinfo .rinfotem {
  display: none;
}

.s1_rcn .s1_rinfo .rinfotem.on {
  display: block;
}

.s1_rcn .s1_rinfo .top_img {}

.s1_rcn .s1_rinfo .top_img .pic {
  padding-top: 54%;
}

.s1_rcn .s1_rinfo .top_img .pic img {}

.s1_rcn .s1_rinfo .rinfotem ul {}

.s1_rcn .s1_rinfo .rinfotem ul li {
  border-bottom: 0.01rem solid #F2F3F9;
  padding: .17rem 0;
  transition: all .3s;
}

.s1_rcn .s1_rinfo .rinfotem ul li:last-child {
  border: none !important
}

.s1_rcn .s1_rinfo .rinfotem ul li a {}

.s1_rcn .s1_rinfo .rinfotem ul li a span {
  font-size: .14rem;
  padding-left: .22rem;
  background: url(../images/date_ico.png) left center no-repeat;
  background-size: .15rem .14rem;
  color: #5200a3;
  line-height: .27rem;
}

.s1_rcn .s1_rinfo .rinfotem ul li a h2 {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.28rem;
  letter-spacing: normal;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  color: #333333;
}

.s1_rcn .s1_rinfo .rinfotem ul li:hover span {}

.s1_rcn .s1_rinfo .rinfotem ul li:hover h3 {}

.s1_rcn .s1_rinfo .rinfotem ul li:hover {
  border-bottom: 0.01rem solid #b07dcb;
  padding: .17rem 0 .17rem .1rem;
}

.s1_rcn .s1_rinfo .rinfotem ul li:hover h2 {
  color: #5200a3;
}

.newsbox {}

.ins14074-top {
  display: flex;
  justify-content: space-between;
}

.ins1407-ban {
  margin-right: .35rem;
  flex: 1;
  min-width: 0;
}

.ins1407-ban a {
  position: relative;
    display: block;
}

.ins1407-ban .new_txt {
  position: absolute;
  bottom: 0;
  left: 0;
  z-index: 999;
  color: #fff;
  width: 80%;
  padding: .2rem;
}

.ins1407-ban .new_txt span {
  font-size: .14rem;
  line-height: .27rem;
}

.ins1407-ban .new_txt h2 {
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: .18rem;
}

.ins1407-ban .modulepic {
  height: 3.7rem;
  padding-top: 0;
}

.ins1407-ban a::after {
  content: '';
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: url(../images/ins1407-zzc.png) repeat-x;
  background-position: center bottom;
  z-index: 1;
}

#info_news_1400_007 .chg_07_png_bg::after {
  background: url(../images/ins1407-zzc.png) repeat-x;
  background-position: center bottom;
}

.ins1407-list {
  overflow: hidden;
  /* flex: 1; */
  min-width: 0;
  width: 2.95rem;
}

.ins1407-list ul li {
  width: 100%;
}

.ins1407-list .modulepic {
  padding-top: 0;
  height: 1.9rem;
}

.ins1407-list ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}

.ins1407-ban .slick-dots {
  text-align: right;
  padding-bottom: .15rem;
  padding-right: .08rem;
  display: flex;
  align-items: center;
  justify-content: flex-end;
  z-index: 9;
}

#info_news_1400_007 .chg_08 .slick-dots li button {
  background: #fff;
}

#info_news_1400_007 .chg_88 .slick-dots li.slick-active button {
  border: .01rem dashed #fff;
}



.ins1407-ban .slick-dots li {
  width: .07rem;
  height: .07rem;
  border-radius: 50%;
  padding: .03rem;
  margin: 0 .05rem;
  background: rgba(255, 255, 255, 0.6);
}

.ins1407-ban .slick-dots li.slick-active {
  background: rgba(255, 255, 255, 0.6);
  background: url(../images/banner_onico.png) no-repeat;
  background-size: .37rem .37rem;
  width: .37rem;
  height: .37rem;
}

.ins1407-ban .slick-dots li button {
  width: 100%;
  height: 100%;
  background: #fff;
  border-radius: 50%;
  margin: 0;
}


.ins1407-tx p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: .18rem;
  line-height: .3rem;
  color: #333333;
  height: .6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all .3s;
}

#info_news_1400_007 .chg_13 {
  color: #333333;
}

#info_news_1400_007 .chg_15 {
  color: #0C5ECB;
}

#info_news_1400_007 .chg_14 {
  border-top: .01rem solid #DCDCDC;
}

.ins1407-date {
  color: #5200a3;
  transition: all .3s;
}

.ins1407-date b {
  font-size: .22rem;
  font-weight: bold;
}

.ins1407-date span {
  font-size: .14rem;
  padding-left: .22rem;
}


.ins1407-tx {
  background: #F9F9FC;
  padding: .3rem .25rem;
  transition: all .3s;
  background: url(../images/xxwbghov.png) center no-repeat #F9F9FC;
  background-size: 100% 0%;
}

#info_news_1400_007 .ins1407-tx {
  background: #ffffff;
  transition: all .3s
}

.ins1407-date {
  padding: .1rem 0;
  margin: .1rem auto;
  background: url(../images/date_ico.png) left center no-repeat;
  background-size: .15rem .14rem;
}

.ins1407-list ul li a:hover .ins1407-tx {
  background: url(../images/xxwbghov.png) center no-repeat;
  background-size: 100% 100%
}

.ins1407-list ul li a:hover .ins1407-tx p {
  color: #fff
}

.ins1407-list ul li a:hover .ins1407-date {
  color: #fff;
  background: url(../images/date_ico2.png) left center no-repeat;
}

#info_news_1400_007 .ins1407-list ul li a:hover .chg_12 {
  background: #1261CB;
}

.ins1407-list ul li a:hover p {}

#info_news_1400_007 .ins1407-list ul li a:hover .chg_09 {
  color: #ffffff;
}

#info_news_1400_007 .ins1407-list ul li a:hover .chg_11 {
  color: #ffffff;
}

#info_news_1400_007 .ins1407-list ul li a:hover .chg_10 {
  border-top: .01rem solid #ffffff;
}

.ins1407-list ul li a:hover b {
  color: #ffffff;
}

.ins1407-list ul li a:hover span {}

.ins1407-list ul li a:hover .ins1407-date {}


.ins1407-bot ul {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin: 0 -0.175rem;
}

.ins1407-bot ul li {
  width: 33.333%;
}

.ins1407-bot ul li a {
  display: block;
  transition: all .3s;
  background: url(../images/xxwbghov.png) center no-repeat #f9f9fc;
  background-size: 100% 0%;
  padding: .15rem .2rem;
  margin: 0 .175rem;
  border-bottom: #670099 .03rem solid;
}

.ins1407-bot ul li:hover a {
  background: url(../images/xxwbghov.png) transparent center no-repeat;
  background-size: 100% 100%;
  border-bottom: #fdba02 .03rem solid;
}

.ins1407-time {
  color: #5200a3;
  transition: all .3s;
}

#info_news_1400_007 .chg_20 {
  color: #0C5ECB;
}



.ins1407-time span {
  font-weight: 400;
  font-size: .14rem;
  display: block;
  transition: all .3s;
}

#info_news_1400_007 .chg_21 {
  background: #ffffff;
}

.ins1407-time {
  padding: .14rem .1rem .14rem .22rem;
  background: url(../images/date_ico.png) left center no-repeat;
  background-size: .15rem .14rem;
}

.ins1407-txt {
  overflow: hidden;
  text-overflow: ellipsis;
  padding-top: .08rem;
}

.ins1407-txt p {
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  text-overflow: ellipsis;
  font-size: .18rem;
  line-height: .34rem;
  color: #333333;
  height: .68rem;
  overflow: hidden;
  text-overflow: ellipsis;
  transition: all .3s;
}

#info_news_1400_007 .chg_22 {
  color: #333333;
}

.ins1407-bot {
  margin-top: .35rem;
}

#info_news_1400_007 .ins1407-bot ul li a:hover .chg_18 {
  background: #0C5ECB;
}

#info_news_1400_007 .ins1407-bot ul li a:hover .chg_17 {
  color: #ffffff;
}

.ins1407-bot ul li a:hover .ins1407-time {
  background: url(../images/date_ico2.png) left center no-repeat;
}

.ins1407-bot ul li a:hover p {
  color: #fff;
}

.ins1407-bot ul li a:hover .ins1407-time span {
  color: #fff;
}

#info_news_1400_007 .ins1407-bot ul li a:hover p {
  color: #0C5ECB;
}

#info_news_1400_007 .chg_01_tit {
  color: #3D3D3D
}

#info_news_1400_007 .chg_02_tit {
  color: #666666;
}

#info_news_1400_007 .chg_04_png_bg {
  background: url(../images/ins1407-more.png) no-repeat right bottom;
}

#info_news_1400_007 .chg_03 {
  color: #666666;
}

/*  */


/*  */
.section2 {
  padding: .4rem 0 .3rem 0;
}

.section2 .px1600 {
  display: flex;
  justify-content: space-between;
}

.s2_left {
  flex: 1;
  min-width: 0;
  position: relative;
}

.s2_center {
  height: 6.05rem;
  width: .01rem;
  background: #D8D8D8;
  position: relative;
  margin: 0 .5rem;
  top: 1.05rem;
}

.s2_center:before {
  content: "";
  position: absolute;
  width: .06rem;
  height: .01rem;
  background: #D8D8D8;
  left: -.02rem;
  top: 0;
}

.s2_center:after {
  content: "";
  position: absolute;
  width: .06rem;
  height: .01rem;
  background: #D8D8D8;
  left: -.02rem;
  bottom: 0;
}

.s2_right {
  flex: 1;
  min-width: 0;
}

.s2_right .s2_hd ul li {
  padding: 0 .2rem 0rem 0;
}

.s2_right .s2_hd ul li:nth-child(2) {
  padding: 0 .2rem 0rem .1rem;
}

.s2_right .s2_rcon {
  top: 0;
}

.s2_right .s2_info {
  margin-top: .05rem;
}

.s2_right .s2_hd {
  margin-left: 0;
}

.s2_rcon {
  position: relative;
  top: -0.66rem;
}

.s2_hd {
  position: relative;
  right: 0;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-left: 2.25rem;
}

.s2_hd ul {
  display: flex;
  justify-content: center;
  align-items: center;
}

.s2_hd ul li {
  padding: 0 .1rem;
  font-size: .18rem;
  color: #666;
  cursor: pointer;
}

.s2_hd ul li:hover {
  color: #5200a3;
}

.s2_hd ul li.on {
  color: #5200a3;
}

.s2_hd .s2_moer {}

.s2_hd .s2_moer a {
  display: block;
  font-size: .18rem;
  font-weight: 400;
  line-height: .24rem;
  color: #333333;
  transition: all 0.3s;
  background: url(../images/more_bg.png) right center no-repeat;
  background-size: .16rem .16rem;
  padding-right: .2rem;
}

.s2_hd .s2_moer a:hover {
  color: #580098;
  transition: all 0.3s;
  margin-right: .1rem
}

.s2_hd .s2_moer .hide {
  display: none;
}

.s2_info {
  margin-top: .45rem;
  position: relative;
  width: 100%;
}

.s2_info .s2_list {

  position: absolute;
  left: 0;
  top: 0;
  opacity: 0;
  z-index: -9;
  pointer-events: none;
  width: 100%;
}

.s2_info .s2_list.on {
  display: block;
  pointer-events: auto;
  opacity: 1;
  z-index: 9;
  position: relative;
}

.s4_hd .s2_list {
  display: none
}

.s4_hd .s2_list.on {
  display: block
}

.s4_con {
  display: flex;
  justify-content: space-between;
}

.s4_left {
  width: 48%;
}

.s4_right {
  width: 48%;
}

.s2topnew {}

.s2topnew:hover .kxyjcon h4 {
  color: #5200a3;
}

.s2topnew a {
  display: block;
  display: flex;
  align-items: flex-start;
  flex-wrap: wrap;
  height: auto;
  overflow: hidden;
  background: #f8f9fc;
  justify-content: space-between;
}

.s2topnew a .pic {
  width: 2.8rem;
  padding-top: 31%;
}

.s2topnew .kxyjcon {
  width: calc(100% - 2.8rem);
  margin: 0 0;
  /* background: rgba(0, 0, 0, 0.04); */
  padding: .4rem .25rem 0rem .25rem;
  height: 100%;
}

.s2topnew .kxyjcon h4 {
  font-size: .2rem;
  color: #333;
  line-height: .32rem;
  max-height: .6rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: normal;
}

.s2topnew .kxyjcon p {
  font-size: .16rem;
  line-height: .24rem;
  color: #999;
  max-height: .48rem;
  margin: .1rem 0;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  font-weight: normal;
  display: none;
}

.s2topnew .kxyjcon .txdate {
  line-height: 0.32rem;
  letter-spacing: normal;
  font-weight: 400;
  font-size: .14rem;
  display: block;
  transition: all .3s;
  color: #5200a3;
  background: url(../images/date_ico.png) left center no-repeat;
  padding-left: .22rem;
  margin-top: .3rem;
}

.s2topnew .kxyjcon .txdate span {
  color: #BF1616;
  font-size: .24rem;
}

.s2newlist {}

.s2newlist li {
  border-bottom: 0.01rem solid #F2F3F9;
  transition: all .3s
}

.s2newlist li:hover {
  border-bottom: 0.01rem solid #b07dcb;
  margin-left: .05rem;
}

.s2newlist li a {
  display: flex;
  justify-content: space-between;
  padding: .08rem 0;
  line-height: .5rem;
  transition: all .3s;
}

.s2newlist li a h3 {
  width: calc(100% - 1rem);
  padding: 0 0;
  font-size: .2rem;
  color: #525252;
  transition: 0.5s;
  font-weight: normal;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  position: relative;
  padding-left: .2rem;
  font-weight: 400;
  transition: all .3s;
}

.s2newlist li a h3::after {
  content: "";
  position: absolute;
  width: .06rem;
  height: .06rem;
  bottom: auto;
  top: 50%;
  left: 0;
  transform: translateY(-50%);
  background-size: 100% 100% !important;
  border-radius: 50%;
  background: #5200a3;
}



.s2newlist li a p {
  width: .85rem;
  text-align: right;
  font-size: .14rem;
  color: #5200a3;
  margin: 0;
  padding: 0;
  position: relative;
}

.s2newlist li a p:before {
  content: "";
  position: absolute;
  left: 0;
  top: 50%;
  width: .01rem;
  height: .15rem;
  background: #b37fcc;
  transform: translateY(-50%);
}

.s2newlist li:hover a h3 {
  color: #5200a3;
}

.s2newlist li:hover h3:after {
  background: #b27fcb
}

.ky-img {
  width: 100%;
  height: auto;
  /* overflow: hidden; */
  margin-top: 0;
}

.ky-img .slick-prev {
  width: 0.28rem;
  height: 0.28rem;
  background: url(../images/bal.png) center no-repeat rgba(41, 41, 41, 0.5);
  transition: all .3s;
  z-index: 9;
  border-radius: 50%;
  background-size: .07rem .13rem;
  left: .15rem;
}

.ky-img .slick-prev:hover {
  background: url(../images/bal.png) center no-repeat rgba(41, 41, 41, 0.9);
}

.ky-img .slick-next {
  width: 0.28rem;
  height: 0.28rem;
  background: url(../images/bar.png) center no-repeat rgba(41, 41, 41, 0.5);
  transition: all .3s;
  z-index: 9;
  border-radius: 50%;
  background-size: .07rem .13rem;
  right: .15rem;
}

.ky-img .slick-next:hover {
  background: url(../images/bar.png) center no-repeat rgba(41, 41, 41, 0.9);
  ;
}

.ky-img a {
  position: relative;
  display: block;
}

.ky-img .n_txt {
  position: absolute;
  z-index: 9;
  left: 0rem;
  bottom: 0;
  padding: .15rem .2rem;
  width: 100%;
  background-size: 100% auto;
}


.ky-img .n_txt .n_titzy {
  text-align: center;
}

.ky-img .n_txt .n_titzy h2 {
  font-size: 0.36rem;
  line-height: 0.7rem;
  letter-spacing: normal;
  color: #FFFFFF;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
  font-weight: bold;
  text-align: center;
  text-shadow: 0rem 0.02rem 0.05rem #2E06E0;
}

.ky-img .n_txt .n_titzy h3 {
  font-size: 0.18rem;
  color: #FFFFFF;
  text-shadow: 0rem 0.02rem 0.05rem #2E06E0;
  line-height: .4rem;
  width: 100%;
  position: relative;
  border-top: rgba(255, 255, 255, .2) 1px solid;
}

.ky-img .n_txt .n_titzy h3:before {
  content: "";
  position: absolute;
  width: .01rem;
  height: .06rem;
  background: rgba(255, 255, 255, .2);
  left: 0;
  top: -.03rem;
}

.ky-img .n_txt .n_titzy h3:after {
  content: "";
  position: absolute;
  width: .01rem;
  height: .06rem;
  background: rgba(255, 255, 255, .2);
  right: 0rem;
  top: -.03rem;
}

.ky-img .n_txt .n_titzy p {
  font-size: 0.16rem;
  font-weight: normal;
  line-height: 0.3rem;
  letter-spacing: normal;
  color: #999999;
  overflow: hidden;
  white-space: nowrap;
  text-overflow: ellipsis;
}

.ky-img a:hover .n_titzy h2 {
  font-weight: bold
}

.ky-img a:hover .n_txt {
  box-shadow: 0rem 0.03rem 0.02rem rgba(0, 0, 0, .08);
}

.ky-img .n_txt {}

.ky-img .n_pic {}

.ky-img .modulepic {
  /* height: 3.9rem; */
  FONT-VARIANT: JIS04;
  padding-top: 61%;
}

.ky-img .modulepic:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 1.9rem;
  bottom: 0;
  left: 0;
  background: url(../images/keimgaftpng.png) center bottom no-repeat;
  background-size: 100% 100%;
}


.ky-img .slick-dots {
  text-align: right;
  padding-bottom: 0;
  padding-right: 0;
  z-index: 0;
  width: 1.5rem;
  right: .2rem;
  bottom: .3rem;
  display: none !important;
}



.ky-img .slick-dots li {
  width: .1rem;
  height: .1rem;
  padding: 0;
  margin: 0 .05rem;
  transform: rotate(45.52deg);
}



.ky-img .slick-dots li button {
  width: .1rem;
  height: .1rem;
  background: rgba(255, 255, 255, 0);
  margin: 0;
  display: block;
  padding: 0;
  opacity: .5;
  border: #fff .01rem solid;
}

.ky-img .slick-dots li.slick-active {
  background: rgba(255, 255, 255, 1);
}

.ky-img .slick-dots li.slick-active button {
  opacity: 1;
}

/*  */
.section3 {
  background: url(../images/s3_bg.png) center no-repeat;
  background-size: 100% 100%;
  padding: 1rem 0 .7rem 0;
}

.section3 .index_tit {
  justify-content: center;
}

.section3 .index_tc .tit_txt {}

.section3 .index_tc .tit_txt i {
  color: #fff;
  opacity: .5;
}

.section3 .index_tc h3 {
  color: #fff;
}

.section3 .index_more a {
  color: #fff;
  background: url(../images/more_bg2.png) right center no-repeat;
}

.imgchar14_4_c {
  overflow: hidden;
}

.imgchar14_4_c .slick-list {
  margin: 0 -0.2rem 0 -0.2rem;
  padding: .7rem 0 .85rem 0 !important;
}

.imgchar14_4_c ul li {
  position: relative;
  z-index: 1;
}

.imgchar14_4_c ul li a {
  display: block;
  margin: 0rem .2rem;
  position: relative;
}

.imgchar14_4_c ul li a .pic {
  position: relative;
  overflow: hidden;
  padding-top: 117%;
}

.imgchar14_4_c ul li a .pic img {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
}

.imgchar14_4_c ul li a .imgchar14_4_ctx {
  position: relative;
  margin-top: .2rem;
  border-left: rgba(255, 255, 255, .11) .01rem solid;
}

.imgchar14_4_c ul li a .imgchar14_4_ctx h3 {
  line-height: .3rem;
  padding-left: .12rem;
  position: relative;
}

.imgchar14_4_c ul li a .imgchar14_4_ctx::after {
  content: '';
  position: absolute;
  top: .05rem;
  left: -0.02rem;
  width: .03rem;
  height: .2rem;
  background: #fff;
}

.imgchar14_4_c ul li.slick-center a .imgchar14_4_ctx::after {
  background: #5200a3;
}

.imgchar14_4_c ul li.slick-center a .imgchar14_4_ctx {}

.imgchar14_4_c ul li a .imgchar14_4_ctx h3 b {
  font-size: .2rem;
  color: #fff;
  font-weight: normal;
}

.imgchar14_4_c ul li a .imgchar14_4_ctx h3 span {
  font-size: .16rem;
  font-weight: bold;
  color: #fff;
  display: none;
}

.imgchar14_4_c ul li a .imgchar14_4_ctx p {
  font-size: .14rem;
  font-weight: 400;
  line-height: .26rem;
  height: .55rem;
  overflow: hidden;
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  line-clamp: 2;
  -webkit-box-orient: vertical;
  color: #ADADAD;
  margin-top: .05rem;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
  text-overflow: ellipsis;
  padding-left: .14rem;
}

.imgchar14_4_c ul li.slick-center {
  margin-top: -0.2rem;
}

.imgchar14_4_c ul li.slick-center::after {
  content: '';
  position: absolute;
  top: -0.2rem;
  left: 0;
  right: 0;
  bottom: -0.25rem;
  background: #fff;
  box-shadow: 0rem .08rem .21rem 0rem rgba(120, 39, 44, 0.12);
  z-index: -1;
}

.imgchar14_4_c ul li.slick-center a {}

.imgchar14_4_c ul li.slick-center a .imgchar14_4_ctx {}

.imgchar14_4_c ul li.slick-center a .imgchar14_4_ctx h3 {
  color: #fff !important;
}

.imgchar14_4_c ul li.slick-center a .imgchar14_4_ctx h3 b {
  color: #333 !important;
  font-weight: bold
}

.imgchar14_4_c ul li.slick-center a .imgchar14_4_ctx p {
/*  display: block;   */
  padding-left: 0;
}

.imgchar14_4_c ul li.slick-center a .pic {
  transform: scale(1);
}

.imgchar14_4_c .slick-prev,
.imgchar14_4_c .slick-next {
  top: auto;
  transform: none;
  bottom: 0;
  width: .5rem;
  height: .5rem;
  border-radius: 50%;
  background-color: #fff;
  border: .01rem solid #eadbf2;
  background-repeat: no-repeat;
  background-position: center;
  z-index: 2;
}

.imgchar14_4_c .slick-prev {
  background-image: url(../images/imgchar14_4prev.png);
  background-size: .12rem .23rem;
  left: auto;
  right: 50%;
  margin-right: .2rem;
}

.imgchar14_4_c .slick-next {
  right: auto;
  left: 50%;
  margin-left: .2rem;
  background-image: url(../images/imgchar14_4next.png);
  background-size: .12rem .23rem;
}

.imgchar14_4_c .slick-list::after {
  content: '';
  position: absolute;
  bottom: .25rem;
  left: 0;
  right: 0;
  border-bottom: .01rem solid rgba(255, 255, 255, .2);
  z-index: -1;
}

/*  */
.section4 {
  padding: .6rem 0;
}

.section4 .px1600 {
  display: flex;
  justify-content: space-between;
}

.s4_left {
  flex: 1;
  min-width: 0;
  position: relative;
}

.s4_right {
  width: 4rem;
  height: auto;
  margin-left: .5rem;
}

.s4_leftcn {
  height: auto;
  position: relative;
  display: flex;
  justify-content: space-between;
}

.s4_leftcn uL {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  min-width: 0;
  width: 6rem;
}

.s4_leftcn uL:nth-child(1) {}

.s4_leftcn uL:nth-child(2) {
  width: 3.5rem;
  margin-left: .38rem;
  flex: auto;
  display: block;
}

.s4_leftcn uL:nth-child(2) .pic {
  padding-top: 155.2%;
  /* height: 5.45rem; */
}

.s4_leftcn uL:nth-child(2) a .icons {
  top: auto;
  bottom: .09rem;
}

.s4_leftcn uL:nth-child(2) a .info {
  padding-left: .6rem;
}

.s4_leftcn li {
  width: 48.047%;
}

.s4_leftcn li:first-child {
  width: 100%;
  margin-bottom: 0.2rem;
}

.rm_left li:first-child .pic {
  padding-top: 60.157%;
}


.s4_leftcn a {
  display: block;
  position: relative;
  width: 100%;
}

.s4_leftcn a .pic {
  padding-top: 57%;
}

.s4_leftcn a .pic::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1rem;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
  opacity: 1;
}

.s4_leftcn a .icons {
  position: absolute;
  width: 0.32rem;
  height: 0.5rem;
  /* background-color: #e7f0d7; */
  border-radius: 50%;
  display: flex;
  justify-content: center;
  align-items: center;
  z-index: 9;
  top: 4%;
  left: .2rem;
}

.s4_leftcn a .icons img {
  max-width: .32rem;
  max-height: .32rem;
}

.s4_leftcn a .info {
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  padding: .15rem .2rem .15rem .3rem;
  z-index: 9;
}

.s4_leftcn a .info i {
  font-size: 0.18rem;
  font-weight: normal;
  line-height: 0.24rem;
  letter-spacing: normal;
  color: #FFFFFF;
  font-style: normal;
}

.s4_leftcn a .info h3 {
  font-size: 0.18rem;
  font-weight: normal;
  font-stretch: normal;
  line-height: 0.36rem;
  letter-spacing: 0rem;
  color: #f1f3f9;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}

.i_xcsp {}

.i_xcsp .i_xcspitem {}

.i_xcsp .i_xcspitem:first-child {
  margin-bottom: .2rem;
}

.i_xcsp a {
  position: relative;
}

.i_xcsp .play_ico {
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  width: .67rem;
  height: .67rem;
  z-index: 9;
}

.i_xcsp .play_ico img {
  width: .67rem;
  height: .67rem;
}

.i_xcsp h2 {
  position: absolute;
  bottom: .15rem;
  display: block;
  width: 100%;
  padding: 0 .2rem;
  font-size: 0.18rem;
  font-weight: normal;
  line-height: normal;
  letter-spacing: normal;
  color: #FFFFFF;
  z-index: 9;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
  max-height: 1rem;
  box-sizing: revert-rule;
}

.i_xcsp .pic {
  padding-top: 66%;
}

.i_xcsp .pic img {}

.i_xcsp .pic::after {
  content: "";
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  height: 1.5rem;
  opacity: .8;
  background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 0%, rgba(0, 0, 0, 0.8) 100%);
}

/*  */
.section5 {
  padding: .6rem 0;
}

.section5 .index_tit {
  justify-content: center;
}

.zt_list {
  height: auto;
  overflow: hidden;
}

.zt_list .slick-list {
  margin: 0 -0.16rem;
}


.zt_list li a {
  margin: 0 .16rem;
  display: block;
}

.zt_list .pic {
  padding-top: 52.382%;
}



.zt_list .slick-dots {
  display: none;
}

.zt_list .slick-dots li {
  display: none;
}

.zt_list .slick-dots li.slick-active {
  display: none;
}

.zt_list .slick-dots button {
  display: none;
}


/*  */

/*  */
@media screen and (max-width: 1600px) {}

@media screen and (max-width: 1440px) {}

@media screen and (max-width: 1400px) {}

@media screen and (max-width: 1200px) {}

@media screen and (max-width: 1024px) {
  .banner-box {
    margin-top: .1rem;
  }

  .banner .slick-dots {
    bottom: .1rem;
  }

  .section1 .px1600 {
    display: block
  }

  .s1_left {
    width: 100%;
    margin: 0 auto;
  }

  .s1_right {
    width: 100%;
    margin: .4rem auto 0 auto;
  }

  .section1 {
    padding: .4rem 0;
  }

  .section2 .px1600 {
    display: block;
  }

  .s2_left {
    width: 100%;
    margin: 0 auto .4rem auto;
  }

  .s2_center {
    display: none;
  }

  .s2_right {
    width: 100%;
    margin: 0 auto
  }

  .s2topnew a .pic {
    padding-top: 20%;
  }

  .section4 .px1600 {
    display: block;
  }

  .s4_left {
    width: 100%;
    margin: 0 auto;
  }

  .s4_right {
    width: 100%;
    margin: .4rem auto 0 auto;
  }

  .section4 {
    padding: .4rem 0 0 0;
  }
  .s4_leftcn uL{
    width: 60.8%;
}
}


@media screen and (max-width: 768px) {
  .s2topnew a .pic {
    padding-top: 30%;
  }

  .s4_leftcn {
    display: block;
  }

  .s4_leftcn uL {
    width: 100% !important;
    margin: .2rem auto !important;
  }

  .s4_leftcn uL:nth-child(2) .pic {
    padding-top: 48.2%;
  }

  .s4_leftcn uL:nth-child(2) .pic img {
    object-fit: cover;
  }

  .s1_rcn .s1_rinfo {
    padding: .2rem;
  }

  .ins1407-bot ul {
    display: block;
  }

  .ins1407-bot ul li {
    width: 100%;
  }

  .index_tc .tit_txt i {
    display: none;
  }

  .index_tc .tit_txt {
    padding-top: 0;
  }

  .index_tc {
    display: flex;
    align-items: center;
  }

  .index_tc h3 {
    font-size: 0.3rem;
  }

  .index_img {
    width: .4rem;
    height: .4rem;
  }

  .index_img img {
    width: .4rem;
    height: .4rem;
  }

  .ins14074-top {
    display: block;
    margin: 0 auto;
  }

  .ins1407-ban {
    margin: 0 auto;
  }

  .ins1407-list {
    width: 100%;
    margin: .2rem auto;
  }

  .ins1407-tx {
    padding: .2rem .25rem;
  }

  .ins1407-tx p {
    height: auto;
  }

  .ins1407-date {
    margin: 0;
  }

  .ins1407-list .modulepic {
    height: auto;
    padding-top: 53%;
  }

  .ins1407-bot {
    margin-top: .2rem;
  }

  .section2 {
    padding: 0 0 .2rem 0;
  }

  .s2_rcon {
    top: 0;
  }

  .s2_hd {
    margin: 0;
  }

  .s2_hd ul li {
    padding: 0 .2rem;
    font-size: .2rem;
  }

  .s2_info {
    margin-top: .25rem;
  }

  .s2_right .s2_hd ul {}

  .s2_right .index_tit {
    padding-bottom: 0;
    margin-bottom: .2rem;
  }

  .index_tit {
    margin-bottom: .2rem;
  }
}

@media screen and (max-width: 768px) {
  .s2_hd ul li {
    padding: 0 .1rem;
    font-size: .18rem;
  }
}